<CallFailed>
  <Disable>
    <Key Type="Empty"/>
    <Key Type="Switch"/>
    <Key Type="Cancel"/>
  </Disable>
  <Enable>
    <Key Type="NewCall"/>
    <Key Type="Empty"/>
    <Key Type="Empty"/>
    <Key Type="Empty"/>
  </Enable>
  <Default>
    <Key Type="NewCall"/>
    <Key Type="Empty"/>
    <Key Type="Empty"/>
    <Key Type="Empty"/>
  </Default>
</CallFailed>